// 全局封装提示框
// 不含icon提示框-基础提示框
const toast = (str) => {
	return new Promise((resolve, reject) => {
		uni.showToast({
			title: str,
			icon: "none",
			// duration: 2000,
			success: () => {
				resolve
			}
		})
	})
};
const showModal = (title, success) => {
	return uni.showModal({
		title: title,
		success: success
	})
}
export default {
	toast: toast,
	showModal: showModal,
	// successToast: successToast,
	// showLoading: showLoading,
	// tipLoading: tipLoading,
	// hideLoading: hideLoading,
}
